    @charset "UTF-8";
    @media screen and (max-width: 767px) {
        .only-lg {
            display: none;
        }
    }
    
    @media print,
    screen and (min-width: 768px) {
        .only-sp {
            display: none;
        }
    }
    /*共通*/
    
    .present_wrap {
        overflow: hidden;
        position: relative;
    }
    
    body {
        position: relative;
        padding: 0;
        margin: 0;
        font-family: "M PLUS Rounded 1c", sans-serif;
        color: #353535;
        background-color: #FFF8B0;
        background-image: repeating-linear-gradient(142deg, #fff58b, #fff58b 20px, #fff8b0 20px, #fff8b0 40px);
        z-index: 0;
    }
    
    @media screen and (max-width: 767px) {
        body {
            background-size: contain;
        }
    }
    
    body ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }
    
    body * {
        box-sizing: border-box;
    }
    
    body a {
        text-decoration: none;
        transition: 0.3s;
    }
    
    body img {
        width: 100%;
        max-width: 100%;
        vertical-align: bottom;
    }
    
    body p {
        line-height: 1.4;
    }
    
    .trip__bg {
        background: #F39800;
    }
    
    .trip__txt p {
        color: #F39800;
    }
    
    .trip__btn a {
        background: #F39800;
    }
    
    .trip__btn p {
        background: #F39800;
    }
    
    .trip-border {
        border: 5px solid #F39800;
    }
    
    .ippin__bg {
        background: #E4007F;
    }
    
    .ippin__txt p {
        color: #E4007F;
    }
    
    .ippin__btn a {
        background: #E4007F;
    }
    
    .ippin__btn p {
        background: #E4007F;
    }
    
    .ippin-border {
        border: 5px solid #E4007F;
    }
    
    .kaden__bg {
        background: #007CC8;
    }
    
    .kaden__txt p {
        color: #007CC8;
    }
    
    .kaden__btn a {
        background: #007CC8;
    }
    
    .kaden__btn p {
        background: #007CC8;
    }
    
    .kaden-border {
        border: 5px solid #007CC8;
    }
    
    .biyou__bg {
        background: #EB6BA4;
    }
    
    .biyou__txt p {
        color: #EB6BA4;
    }
    
    .biyou__btn a {
        background: #EB6BA4;
    }
    
    .biyou__btn p {
        background: #EB6BA4;
    }
    
    .biyou-border {
        border: 5px solid #EB6BA4;
    }
    
    .suimin__bg {
        background: #00B097;
    }
    
    .suimin__txt p {
        color: #00B097;
    }
    
    .suimin__btn a {
        background: #00B097;
    }
    
    .suimin__btn p {
        background: #00B097;
    }
    
    .suimin-border {
        border: 5px solid #00B097;
    }
    
    .th65__bg {
        background: #00A0E9;
    }
    
    .th65__bg_ttl {
        background: #00A0E9;
    }
    
    .th65__txt p {
        color: #00A0E9;
    }
    
    .th65__btn a {
        background: #00A0E9;
    }
    
    .th65__btn p {
        background: #00A0E9;
    }
    
    .th65-border {
        border: 5px solid #00A0E9;
    }
    
    .nintendo__bg {
        background: #6566A7;
    }
    
    .nintendo__bg_ttl {
        background: #6566A7;
    }
    
    .nintendo__txt p {
        color: #6566A7;
    }
    
    .nintendo__btn a {
        background: #6566A7;
    }
    
    .nintendo__btn p {
        background: #6566A7;
    }
    
    .nintendo-border {
        border: 5px solid #6566A7;
    }
    
    .youme__bg {
        background: #C70079;
    }
    
    .youme__txt p {
        color: #C70079;
    }
    
    .youme__btn a {
        background: #C70079;
    }
    
    .youme__btn p {
        background: #C70079;
    }
    
    .youme-border {
        border: 5px solid #C70079;
    }
    
    .oubo__btn a {
        background: #707070;
    }
    /* -------------------------------------
        FV(fv.html)
------------------------------------- */
    
    .kaiin_gentei {
        padding: 10px 0;
        background-color: #5D2E1F;
        color: #ffffff;
        text-align: center;
        font-size: 1.5em;
        font-weight: 800;
    }
    
    @media screen and (max-width: 767px) {
        .kaiin_gentei {
            font-size: 1.3em;
        }
    }
    
    .fv {
        text-align: center;
        padding: 40px 0;
    }
    
    .fv .logo {
        position: absolute;
        width: 70px;
        left: 10px;
        top: 10px;
        background: #fff;
        padding: 5px;
        z-index: 1;
    }
    
    @media screen and (max-width: 767px) {
        .fv .logo {
            width: 60px;
            top: 10px;
        }
        .fv .logo.topsp {
            width: 60px;
            top: 50px;
        }
    }
    
    .fv__ttl {
        position: relative;
        width: 95%;
        margin: 0 auto;
        max-width: 1000px;
        z-index: 1;
    }
    
    @media screen and (max-width: 767px) {
        .fv__ttl {
            width: 100%;
            padding: 20px 0;
        }
    }
    
    .fv__ttl picture {
        position: relative;
        z-index: 1;
    }
    
    .kikan {
        background: rgba(255, 255, 255, 0.7);
        display: flex;
        justify-content: center;
        padding: 12px 0;
    }
    
    @media screen and (max-width: 850px) {
        .kikan {
            padding-bottom: 4px;
            display: block;
        }
    }
    
    .kikan p {
        font-weight: 600;
        color: #5D2E1F;
    }
    
    .kikan__main {
        display: flex;
    }
    
    @media screen and (max-width: 850px) {
        .kikan__main {
            max-width: 330px;
            margin: 0 auto;
            align-items: center;
        }
    }
    
    .kikan__item {
        margin: 0 12px;
    }
    
    @media screen and (max-width: 850px) {
        .kikan__item {
            width: 98%;
            margin: 12px auto;
            margin-top: 0;
        }
    }
    
    .kikan__item-about {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 4px 8px;
        border-radius: 8px;
        margin-right: 8px;
        background: #5D2E1F;
        text-align: center;
    }
    
    @media screen and (max-width: 850px) {
        .kikan__item-about {
            width: 37%;
            padding: 10px 0;
            border-radius: 4px;
            margin-right: 4px;
        }
    }
    
    .kikan__item-about p {
        color: #fff;
        line-height: 1.2;
    }
    
    @media screen and (max-width: 850px) {
        .kikan__item-about p {
            font-size: 0.9em;
        }
    }
    
    .kikan__item-day p {
        display: flex;
        align-items: center;
        font-size: 2.4em;
        font-weight: 600;
        line-height: 1.2;
    }
    
    @media screen and (max-width: 850px) {
        .kikan__item-day p {
            font-size: 1.6em;
            letter-spacing: -1px;
        }
    }
    
    .kikan__item-day p span.year {
        margin-right: 4px;
        font-size: 0.6em;
    }
    
    @media screen and (max-width: 850px) {
        .kikan__item-day p span.year {
            margin-right: 2px;
        }
    }
    
    .kikan__item-day p span.youbi {
        margin: 0 8px 0 4px;
        padding: 2px 4px;
        background: #5D2E1F;
        color: #fff;
        font-size: 0.7em;
    }
    
    @media screen and (max-width: 850px) {
        .kikan__item-day p span.youbi {
            margin-right: 2px;
            margin-left: 2px;
            font-size: 0.6em;
        }
    }
    
    .kikan__item-day p span.kara {
        margin-right: 8px;
        font-size: 0.4em;
    }
    
    @media screen and (max-width: 850px) {
        .kikan__item-day p span.kara {
            margin-right: 2px;
        }
    }
    
    .kikan__item-day p span.end {
        font-size: 0.8em;
    }
    
    .kikan__item-notice {
        width: 100%;
    }
    
    .kikan__item-notice p {
        font-size: 1.2em;
    }
    
    @media screen and (max-width: 850px) {
        .kikan__item-notice p {
            font-size: 0.8em;
        }
    }
    /* -------------------------------------
        メイン
------------------------------------- */
    
    .con {
        position: relative;
        padding-top: 60px;
        z-index: 1;
        font-family: "Noto Sans JP", sans-serif;
    }
    
    @media screen and (max-width: 767px) {
        .con {
            padding-top: 0;
        }
    }
    
    .kyusyu_intro {
        display: flex;
        justify-content: center;
        align-items: center;
        max-width: 1500px;
        margin: auto;
    }
    
    @media screen and (max-width: 767px) {
        .kyusyu_intro {
            display: block;
        }
    }
    
    .kyusyu_logo {
        max-width: 180px;
        padding: 5px;
    }
    
    @media screen and (max-width: 767px) {
        .kyusyu_logo {
            margin: auto;
            width: 130px;
        }
    }
    
    .kyusyu_ttl {
        width: 60%;
        max-width: 600px;
    }
    
    @media screen and (max-width: 767px) {
        .kyusyu_ttl {
            width: 100%;
            margin: 20px auto 0;
        }
    }
    
    .con__intro {
        margin: 60px auto 80px;
        font-family: "M PLUS Rounded 1c", sans-serif;
    }
    
    .con__intro.mt60in {
        margin: 110px auto 80px;
    }
    
    @media screen and (max-width: 767px) {
        .con__intro {
            margin: 0 auto 60px;
            padding: 0 0 20px;
        }
    }
    
    .con__ttl {
        width: 90%;
        margin: 0 auto;
        max-width: 600px;
        padding: 8px 0;
        border-radius: 20px 20px 0 20px;
        text-align: center;
    }
    
    @media screen and (max-width: 767px) {
        .con__ttl {
            border-radius: 20px 20px 0 20px;
        }
    }
    
    .con__ttl p {
        color: #fff;
        font-size: 2em;
        font-weight: 500;
    }
    
    @media screen and (max-width: 767px) {
        .con__ttl p {
            font-size: 1.6em;
        }
    }
    
    .con__ttl p.small {
        color: #fff;
        font-size: 1.2em;
        font-weight: 500;
    }
    
    @media screen and (max-width: 767px) {
        .con__ttl p.small {
            font-size: 1em;
        }
    }
    
    .con__subttl {
        margin: 32px auto 20px;
        text-align: center;
    }
    
    @media screen and (max-width: 767px) {
        .con__subttl {
            margin: 24px auto 20px;
        }
        .con__subttl.noswiper {
            margin: 70px auto 20px;
        }
        .con__subttl.noswiper2 {
            margin: -20px auto 20px;
        }
    }
    
    @media screen and (max-width: 560px) {
        .con__subttl.noswiper2 {
            margin: -40px auto 20px;
        }
    }
    
    .con__subttl p {
        font-size: 1.85em;
        font-weight: 500;
    }
    
    @media screen and (max-width: 767px) {
        .con__subttl p {
            font-size: 1.3em;
        }
    }
    
    .con__subttl p span.goukei {
        padding: 4px 8px;
        margin-left: 8px;
        background: #AD8636;
        background-size: cover;
        color: #fff;
    }
    
    .con__ttlnotice {
        width: 95%;
        font-size: 1.05em;
        font-weight: 400;
        margin: 0 auto;
        max-width: 750px;
        margin-top: 20px;
    }
    
    .con__ttlnotice-img-txt {
        display: flex;
        align-items: center;
        margin-bottom: 4px;
    }
    
    .con__ttlnotice-img-txt img {
        width: 60px;
        margin-right: 4px;
        float: left;
        font-size: 1em;
    }
    
    @media screen and (max-width: 767px) {
        .con__ttlnotice p {
            line-height: 1.6;
        }
    }
    
    .con__list {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        width: 95%;
        margin: 0 auto;
        max-width: 1100px;
        margin-top: 80px;
        margin-bottom: 80px;
        gap: 1em;
    }
    
    .con__list2 {
        position: relative;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        width: 95%;
        margin: 0 auto;
        max-width: 1200px;
        margin-top: 80px;
        z-index: 1;
    }
    
    @media screen and (max-width: 767px) {
        .con__list {
            margin-top: 40px;
        }
        .con__list2 {
            flex-wrap: nowrap;
            justify-content: flex-start;
        }
    }
    
    .item {
        position: relative;
        background: #fff;
        margin: 0 12px 80px;
        box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
    }
    
    .item.item--youme {
        margin: 0;
        position: relative;
        z-index: 1;
        padding: 1em 0;
        box-shadow: 2px 2px 5px rgba(255, 60, 140, 0.16);
    }
    
    .item p {
        font-family: "Hiragino Kaku Gothic ProN", "Yu Gothic", "メイリオ", sans-serif;
    }
    
    .item--w30 {
        width: 30%;
        max-width: 340px;
        min-width: 330px;
    }
    
    @media screen and (max-width: 767px) {
        .item--w30 {
            min-width: auto;
        }
    }
    
    .item--w45 {
        width: 45%;
        max-width: 480px;
        min-width: 420px;
    }
    
    @media screen and (max-width: 767px) {
        .item--w45 {
            min-width: auto;
        }
    }
    
    .item--w50 {
        width: 46%;
        min-width: 340px;
        max-width: 520px;
    }
    
    .item--top {
        background: #fff;
        border-radius: 40px 40px 0 40px;
        margin-bottom: 40px;
        box-shadow: 0 0 6px #B4B4B4;
    }
    
    @media screen and (max-width: 767px) {
        .item--top {
            margin-bottom: 40px;
            border-width: 3px;
            border-radius: 20px 20px 0 20px;
        }
    }
    
    .item--top>a {
        height: 100%;
        display: flex;
        flex-direction: column;
    }
    
    .item--top a:hover {
        opacity: 0.8;
    }
    
    @media screen and (max-width: 767px) {
        .item {
            width: 100%;
            max-width: 500px;
            min-width: 300px;
            margin: 0 auto;
            margin-bottom: 80px;
        }
        .item.item--youme {
            margin-bottom: 0;
        }
    }
    
    .item__img {
        background: #fff;
        padding-top: 16px;
    }
    
    .item__txtarea {
        padding: 12px;
        background: #fff;
    }
    
    .sports {
        padding: 6px 12px;
    }
    
    .item__star {
        position: absolute;
        width: 110px;
        left: 0;
        top: -50px;
    }
    
    @media screen and (max-width: 767px) {
        .item__star {
            width: 180px;
            height: 180px;
            transform: scale(0.5);
            left: -50px;
            top: -90px;
        }
    }
    
    .item__about {
        display: flex;
        align-items: flex-start;
        padding-bottom: 8px;
        margin-bottom: 8px;
        border-bottom: 1px solid #707070;
    }
    
    .about_inner {
        padding-bottom: 4px;
        margin-bottom: 4px;
        border-bottom: 1px solid #B7B7B7;
    }
    
    .item__about--noline {
        border-bottom: none;
    }
    
    .item__about .item__ttlarea {
        width: calc(100% - 44px);
    }
    
    .item__about2 {
        padding-bottom: 8px;
        margin-bottom: 8px;
        border-bottom: 1px solid #707070;
    }
    
    .item__about2 .item__ttlarea {
        width: 100%;
    }
    
    .item__no {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 40px;
        height: 40px;
        margin-right: 4px;
    }
    
    .item__no p {
        color: #fff;
        font-size: 1.5em;
        font-weight: bold;
        line-height: 1;
        letter-spacing: -1px;
    }
    
    .item__ttl p {
        font-size: 1.1em;
        font-weight: bold;
    }
    
    .item__ttl p.small {
        font-size: 0.8em;
        line-height: 1.1;
    }
    
    .item__ttl p span.small {
        font-size: 0.9em;
        line-height: 1.3;
    }
    
    .nitteinotice {
        font-weight: 800;
        font-size: 0.8em;
    }
    
    .item__ttl p.small--btm {
        margin-top: 8px;
    }
    
    .item__txt {
        margin-top: 4px;
    }
    
    .item__txt p {
        font-size: 0.9em;
    }
    
    .item__detail p {
        font-size: 0.9em;
    }
    
    .top .con p {
        font-family: "M PLUS Rounded 1c", sans-serif;
        font-weight: 500;
    }
    
    .top__course {
        position: relative;
        border-radius: 32px 32px 0 0;
        margin-bottom: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 90px;
    }
    
    @media screen and (max-width: 767px) {
        .top__course {
            border-radius: 12px 12px 0 0;
        }
    }
    
    .top__course p {
        color: #fff;
    }
    
    .top__ttl {
        text-align: center;
        margin-bottom: 40px;
    }
    
    @media screen and (max-width: 767px) {
        .top__ttl {
            padding-top: 60px;
        }
    }
    
    .top__ttl p {
        position: relative;
        display: inline-block;
        color: #5D2E1F;
        font-size: 1.6em;
        letter-spacing: 1px;
        line-height: 1.6;
    }
    
    @media screen and (max-width: 767px) {
        .top__ttl p {
            font-size: 1.4em;
            background: none;
        }
    }
    
    .top__ttl p span {
        background: linear-gradient(transparent 70%, #e300816b 70%);
    }
    
    .top__ttl p::before,
    .top__ttl p::after {
        content: "";
        position: absolute;
        width: 2px;
        height: 90%;
        background: #5D2E1F;
        bottom: 0;
    }
    
    @media screen and (max-width: 767px) {
        .top__ttl p::before,
        .top__ttl p::after {
            height: 60%;
        }
    }
    
    .top__ttl p::before {
        left: -8%;
        transform: rotate(-30deg);
    }
    
    @media screen and (max-width: 767px) {
        .top__ttl p::before {
            left: -5%;
            transform: rotate(-20deg);
        }
    }
    
    .top__ttl p::after {
        right: -8%;
        transform: rotate(30deg);
    }
    
    @media screen and (max-width: 767px) {
        .top__ttl p::after {
            right: -5%;
            transform: rotate(20deg);
        }
    }
    
    .top__ex {
        position: absolute;
        display: inline-block;
        padding: 4px 12px;
        background: #E8404D;
        border-radius: 0 20px 20px 0;
        text-align: center;
        top: -30px;
    }
    
    .top__ex p {
        position: relative;
        display: inline-block;
        color: #fff;
    }
    
    .top__eximg {
        position: relative;
        width: 95%;
        margin: 0 auto;
        background: #fff;
    }
    
    .top__ttlarea {
        text-align: center;
    }
    
    .top__ttlarea-sub p {
        font-size: 1.3em;
    }
    
    @media screen and (max-width: 1024px) {
        .top__ttlarea-sub p {
            font-size: 1em;
        }
    }
    
    .top__ttlarea-main p {
        font-size: 2em;
        line-height: 1.2;
    }
    
    @media screen and (max-width: 1024px) {
        .top__ttlarea-main p {
            font-size: 1.8em;
        }
    }
    
    .top__goukei {
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 16px 0;
    }
    
    .top__goukei p {
        font-size: 1.6em;
        line-height: 1.2;
    }
    
    .top__goukei p span {
        margin-right: 8px;
        font-size: 0.8em;
    }
    
    .top__btn {
        position: relative;
        width: 100%;
        text-align: center;
        margin: 0 auto;
        margin-top: auto;
    }
    
    .top__btn::before {
        content: "";
        position: absolute;
        border: 14px solid #fff;
        border-top-color: transparent;
        border-left-color: transparent;
        right: 5px;
        bottom: 5px;
        z-index: 1;
    }
    
    @media screen and (max-width: 1024px) {
        .top__btn::before {
            border: 10px solid #fff;
            border-top-color: transparent;
            border-left-color: transparent;
            right: 3px;
            bottom: 3px;
        }
    }
    
    .top__btn p {
        position: relative;
        display: block;
        padding: 12px 0;
        border-radius: 0 0 0 32px;
        color: #fff;
        font-size: 1.3em;
    }
    
    @media screen and (max-width: 767px) {
        .top__btn p {
            font-size: 1.1em;
            border-radius: 0 0 0 12px;
        }
    }
    
    .entry {
        background: #EBCA88;
        padding: 40px 0;
        font-family: "Noto Sans JP", sans-serif;
        margin-top: 5%;
    }
    
    .entry__main {
        background: #fff;
        width: 95%;
        margin: 0 auto;
        max-width: 1100px;
        padding: 2% 4%;
    }
    
    .entry__mainttl p {
        color: #E60019;
        font-size: 1.6em;
        font-weight: 600;
        text-align: center;
    }
    
    .entry__ttl {
        padding-top: 2em;
        padding-bottom: 4px;
        margin-bottom: 4px;
        border-bottom: 1px solid #E60019;
    }
    
    .entry__ttl p {
        color: #E60019;
        font-weight: 600;
    }
    
    .entry__box {
        background-color: #fffbc7;
        padding: 1em;
        margin: 8px 0;
    }
    
    .entry__notice {
        margin: 8px 0;
    }
    
    .entry__notice p {
        font-size: 0.8em;
    }
    
    @media screen and (max-width: 767px) {
        footer {
            padding-bottom: 60px;
        }
    }
    
    .trip.item__no {
        background: #F39800;
    }
    
    .trip__area img {
        height: 30px;
        width: auto;
        margin-bottom: 10px;
    }
    
    .trip__area p {
        color: #593B07;
        font-size: 0.9em;
        font-weight: bold;
    }
    
    .trip__detail {
        position: relative;
        display: flex;
        align-items: center;
        padding-left: 40px;
        margin-bottom: 8px;
    }
    
    .trip__detail::before {
        content: "";
        position: absolute;
        width: 30px;
        min-height: 40px;
        background: url(../img/trip/door.jpg?aaa) no-repeat;
        background-size: contain;
        left: 4px;
        top: 0;
    }
    
    .trip__detail-txt {
        display: flex;
        align-items: center;
        min-height: 40px;
    }
    
    .trip__detail-txt p {
        color: #F39800;
        font-weight: bold;
        font-size: 1.1em;
        line-height: 1.3;
    }
    
    @media screen and (max-width: 767px) {
        .trip__detail-txt p {
            font-size: 1em;
        }
    }
    
    .trip__detail-txt p span.notice {
        font-size: 0.8em;
        color: #353535;
    }
    
    .ippin.item__no {
        background: #E4007F;
    }
    
    .ippin__frozen {
        margin-top: 12px;
        text-align: right;
        width: 56px;
        margin-left: auto;
        height: 30px;
    }
    
    .kaden.item__no {
        background: #007CC8;
    }
    
    .biyou.item__no {
        background: #EB6BA4;
    }
    
    .switch.item__no {
        background: #6566A7;
    }
    
    .switch__txt p {
        color: #6566A7;
    }
    
    .con__listwrap2 {
        position: relative;
        background-color: #FBF7D3;
        border: #5D2E1F solid 5px;
        padding: 3% 0 10%;
        border-radius: 40px;
        width: 90%;
        margin: -80px auto 5%;
    }
    
    .con__listwrap2.mt60 {
        margin: -140px auto 5%;
        padding: 3% 0 0;
    }
    
    .con__listwrap2.mt80 {
        margin: -80px auto 5%;
    }
    
    @media screen and (max-width: 767px) {
        .con__listwrap2 {
            border-radius: 0;
            width: 100%;
            border-left: none;
            border-right: none;
        }
        .con__listwrap2.mt60 {
            margin: -15% auto 5%;
        }
        .con__listwrap2.mt80 {
            margin: -10% auto 5%;
        }
    }
    
    .suimin .con::before,
    .suimin .con::after {
        background-size: cover;
    }
    
    @media screen and (max-width: 767px) {
        .suimin .con__listwrap {
            background-size: cover;
        }
    }
    
    .suimin.item__no {
        background: #00B097;
    }
    
    .suimin .item__ttl--suimin p {
        font-size: 0.9em;
        font-weight: normal;
    }
    
    .suimin__detail {
        display: flex;
        align-items: flex-start;
        margin: 12px 0;
    }
    
    .th65 .con::before,
    .th65 .con::after {
        background-size: cover;
    }
    
    @media screen and (max-width: 767px) {
        .th65 .con__listwrap {
            background-size: cover;
        }
    }
    
    .th65.item__no {
        background: #00A0E9;
    }
    
    .youme .con::before,
    .youme .con::after {
        background-size: cover;
    }
    
    @media screen and (max-width: 767px) {
        .youme .con__list {
            padding-bottom: 80px;
        }
    }
    
    @media screen and (max-width: 767px) {
        .youme .con__listwrap {
            background-size: cover;
        }
    }
    
    .youme__intro {
        width: 95%;
        margin: 0 auto;
        margin-bottom: 40px;
        max-width: 980px;
        padding: 5px;
        background: #FFDCDC;
        border-radius: 16px;
    }
    
    .youme__intro-txt p {
        color: #DB2360;
        font-size: 1.3em;
        font-weight: 500;
    }
    
    @media screen and (max-width: 767px) {
        .youme__intro-txt p {
            font-size: 1.1em;
        }
    }
    
    .youme__intro-txt p span.no {
        padding: 0 4px;
        background: #C70079;
        color: #fff;
    }
    
    .youme .con__subttl--youme {
        margin: 12px auto;
    }
    
    .youme .con__subttl--youme p {
        font-family: "M PLUS Rounded 1c", sans-serif;
        font-size: 1.6em;
        font-weight: 500;
    }
    
    @media screen and (max-width: 767px) {
        .youme .con__subttl--youme p {
            font-size: 1.4em;
        }
    }
    
    .youme .con__subttl--youme p span.goukei {
        padding: 4px 8px;
        margin-left: 8px;
        background-size: cover;
        color: #fff;
    }
    
    .youme__wrap {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        padding: 12px;
        border: 1px solid #DB2360;
        border-radius: 16px;
        text-align: center;
    }
    
    .youme .item--youme {
        padding: 1em 0.5em 0.5em;
        background: #fff;
        box-shadow: 4px 4px 6px rgba(255, 60, 140, 0.2);
    }
    
    @media screen and (max-width: 767px) {
        .youme .item--youme {
            margin-bottom: 20px;
        }
    }
    
    .youme.item__no {
        width: 40px;
        height: 40px;
        background: #C70079;
    }
    
    .youme__ttl {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        padding-bottom: 12px;
        border-bottom: 1px solid #707070;
    }
    
    .youme__ttl-img {
        width: 80px;
    }
    
    .youme__ttl p {
        color: #C70079;
        font-size: 2em;
        font-weight: 700;
        line-height: 1.2;
    }
    
    .youme__ttl p span.small {
        font-size: 0.6em;
    }
    
    .wchance {
        width: 95%;
        margin: 80px auto 160px;
        max-width: 1100px;
    }
    
    @media screen and (max-width: 767px) {
        .wchance {
            width: 95%;
            max-width: 500px;
            margin: 40px auto 80px;
        }
    }
    
    .copyright,
    .copyright_top {
        display: block;
        width: 100%;
        text-align: center;
        background: #fff;
        color: #333333;
        font-size: 0.8em;
        padding: 0.5em;
        box-sizing: border-box;
    }
    /*アニメーション*/
    
    .anime-l {
        opacity: 0;
        visibility: hidden;
        transition: 1s;
        transform: translateX(-40px);
    }
    
    .anime-b {
        opacity: 0;
        visibility: hidden;
        transition: 1s;
        transform: translateY(40px);
    }
    
    .anime-o {
        opacity: 0;
        visibility: hidden;
        transition: 2.5s;
    }
    
    .active {
        opacity: 1;
        visibility: visible;
        transform: translateX(0);
    }
    
    #s_toPageTop {
        padding: 50px;
        padding-top: 10px;
        padding-left: 10px;
        overflow: hidden;
        position: fixed;
        right: -26px;
        bottom: -26px;
        z-index: 10;
    }
    
    #s_toPageTop button {
        width: 64px;
        height: 64px;
        overflow: hidden;
        position: relative;
        background: url("../img/pageTop.svg") no-repeat 50% 50%/64px 64px #fff;
        text-indent: -9999em;
        white-space: nowrap;
        border-radius: 50%;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
        border: none;
    }
    
    #s_toPageTop button:after {
        content: "";
        display: block;
        width: 18px;
        height: 44px;
        position: absolute;
        top: 0;
        left: 50%;
        margin-left: -9px;
        transform: rotate(-90deg);
        background: url("../img/arrow_black.svg") no-repeat 50% 50%/17px auto;
    }
    
    @media (max-width: 1023px) {
        #s_toPageTop {
            right: -40px;
            bottom: 20px;
        }
        #s_toPageTop button {
            width: 50px;
            height: 50px;
            box-shadow: 0 5px 10px rgba(0, 0, 0, 0.16);
        }
        #s_toPageTop button:after {
            width: 6px;
            height: 36px;
            margin-left: -3px;
            background-size: 5px auto;
        }
    }
    
    .items-anm {
        opacity: 0;
        transform: translateY(40px);
        transition: all 1s;
    }
    
    .items-anm.active {
        opacity: 1;
        transform: translateY(0) scale(1);
    }
    
    @media screen and (max-width: 767px) {
        .con__list2.swiper-wrapper {
            height: auto;
            margin: 0 auto 1em;
            width: 100%;
        }
        .con__listwrap2.swiper {
            padding: 10% 5% 20%;
            margin-top: -10%;
        }
        .item.swiper-slide {
            width: 90%;
            height: auto;
            margin-bottom: 0;
        }
        .swiper-button_wrap {
            text-align: center;
            display: flex;
            justify-content: center;
            align-items: center;
            margin-top: 1em;
            position: relative;
        }
        .swiper-button_wrap .swiper-button-prev:after,
        .swiper-button_wrap .swiper-rtl .swiper-button-next:after {
            content: "";
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 20px 24.6px 20px 0;
            border-color: transparent #fafafa transparent transparent;
        }
        .swiper-button_wrap .swiper-button-next.th65_bg,
        .swiper-button_wrap .swiper-button-prev.th65_bg {
            position: static;
            background: #009FE8;
            border-radius: 50%;
            width: 70px;
            height: 70px;
            margin: 5px;
        }
        .swiper-button_wrap .swiper-button-next.trip_bg,
        .swiper-button_wrap .swiper-button-prev.trip_bg {
            position: static;
            background: #F39800;
            border-radius: 50%;
            width: 70px;
            height: 70px;
            margin: 5px;
        }
        .swiper-button_wrap .swiper-button-next.ippin_bg,
        .swiper-button_wrap .swiper-button-prev.ippin_bg {
            position: static;
            background: #E4007F;
            border-radius: 50%;
            width: 70px;
            height: 70px;
            margin: 5px;
        }
        .swiper-button_wrap .swiper-button-next.kaden_bg,
        .swiper-button_wrap .swiper-button-prev.kaden_bg {
            position: static;
            background: #007CC8;
            border-radius: 50%;
            width: 70px;
            height: 70px;
            margin: 5px;
        }
        .swiper-button_wrap .swiper-button-next.biyou_bg,
        .swiper-button_wrap .swiper-button-prev.biyou_bg {
            position: static;
            background: #EB6BA4;
            border-radius: 50%;
            width: 70px;
            height: 70px;
            margin: 5px;
        }
        .swiper-button_wrap .swiper-button-next.suimin_bg,
        .swiper-button_wrap .swiper-button-prev.suimin_bg {
            position: static;
            background: #00B097;
            border-radius: 50%;
            width: 70px;
            height: 70px;
            margin: 5px;
        }
        .swiper-button_wrap .swiper-button-next.swiper-button-disabled,
        .swiper-button_wrap .swiper-button-prev.swiper-button-disabled {
            background: #c9c9c9;
            opacity: 1;
        }
        .swiper-button_wrap .swiper-button-next:after,
        .swiper-button_wrap .swiper-rtl .swiper-button-prev:after {
            content: "";
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 20px 0 20px 24.6px;
            border-color: transparent transparent transparent #fafafa;
        }
        .swiper-pagination {
            position: static !important;
            width: 100%;
            margin: 0 0 18px 0;
            text-align: center;
            z-index: 1;
        }
        .swiper-pagination-bullet {
            background: #707070;
            width: 12px !important;
            height: 12px !important;
            opacity: 1;
            margin: 0 6px !important;
            border-radius: 50%;
            transition: all 0.2s;
        }
        .swiper-pagination-bullet-active {
            background: #ffffff !important;
            border: #707070 solid 1px;
        }
    }
    
    .course_ttl {
        display: flex;
        margin: 40px auto 20px;
        justify-content: center;
        align-items: center;
    }
    
    @media screen and (max-width: 767px) {
        .course_ttl {
            display: block;
            width: 100%;
        }
    }
    
    .course_ttl_inner {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    @media screen and (max-width: 767px) {
        .course_ttl_inner {
            max-width: 300px;
            margin: auto;
        }
    }
    
    .course_ttl_number {
        background-color: #E60019;
        color: #fff;
        font-size: 2.2em;
        padding: 5px;
        font-weight: bold;
        line-height: 1;
        letter-spacing: -1px;
        margin-right: 10px;
    }
    
    .course_ttl_name {
        margin-right: 20px;
    }
    
    @media screen and (max-width: 767px) {
        .course_ttl_name {
            margin: 0;
        }
    }
    
    .course_ttl_name img {
        max-height: 90px;
        object-fit: contain;
    }
    
    @media screen and (max-width: 767px) {
        .course_ttl_name img {
            height: 100%;
        }
    }
    
    .tousenninzu {
        color: #E4007A;
    }
    
    .tousenninzu p {
        font-size: 1.5em;
        font-weight: 800;
    }
    
    .tousenninzu p span {
        font-size: 2.5em;
        font-weight: 800;
    }
    
    @media screen and (max-width: 767px) {
        .tousenninzu {
            margin: 10px auto 0;
            text-align: center;
            position: relative;
            width: 56%;
        }
        .tousenninzu::before,
        .tousenninzu::after {
            content: '';
            position: absolute;
            top: 50%;
            display: inline-block;
            width: 44px;
            height: 2px;
            background-color: #E4007A;
        }
        .tousenninzu:before {
            left: 0;
        }
        .tousenninzu:after {
            right: 0;
        }
        .tousenninzu p {
            font-size: 1.5em;
        }
        .tousenninzu p span {
            font-size: 2.2em;
        }
    }
    
    .tousenninzu.miyabi {
        color: #0DA646;
    }
    
    @media screen and (max-width: 767px) {
        .tousenninzu.miyabi::before,
        .tousenninzu.miyabi::after {
            background-color: #0DA646;
        }
    }
    
    .tousenninzu.bimi {
        color: #EB5C12;
    }
    
    @media screen and (max-width: 767px) {
        .tousenninzu.bimi::before,
        .tousenninzu.bimi::after {
            background-color: #EB5C12;
        }
    }
    
    .tousenninzu.zeppin {
        color: #B98D00;
    }
    
    @media screen and (max-width: 767px) {
        .tousenninzu.zeppin::before,
        .tousenninzu.zeppin::after {
            background-color: #B98D00;
        }
    }
    
    @media screen and (min-width: 768px) {
        .item--flex-wrap {
            max-width: 1200px;
            width: 95%;
            margin: auto;
        }
        .item--flex {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            gap: 1em;
            padding: 10px;
            max-width: 1080px;
            margin: 0 auto 5%;
        }
        .flex-left {
            min-width: 320px;
            max-width: 520px;
        }
        .flex-right {
            background-color: #FFFDE7;
            padding: 10px;
            min-width: 320px;
            max-width: 520px;
        }
        .flex-txt p {
            font-size: 0.9em;
            font-weight: 800;
        }
        .flex-txt p span {
            color: #F81C1C;
        }
        .flex-img {
            width: 80%;
            margin: 10px auto 0;
        }
    }
    
    @media screen and (max-width: 1350px) and (min-width: 768px) {
        .item--flex-wrap {
            width: 100%;
            margin-bottom: 10%;
        }
        .item--flex {
            max-width: 520px;
        }
        .flex-left {
            min-width: 320px;
            width: 100%;
            max-width: 520px;
        }
        .flex-right {
            background-color: #FFFDE7;
            padding: 10px;
            min-width: 320px;
            width: 100%;
            max-width: 520px;
        }
    }
    
    .kankoku-btn-wrap {
        width: 100%;
        text-align: center;
    }
    
    .kankoku-btn {
        display: inline-block;
        background: #00A0E9;
        color: #fff;
        padding: 0.7em 2.5em;
        border-radius: 28px;
        font-size: 1.1em;
        font-weight: bold;
        border: none;
        box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.2);
        cursor: pointer;
        text-align: center;
        margin: 10px auto;
        user-select: none;
    }
    
    .kankoku-btn:hover {
        box-shadow: none;
        opacity: 0.8;
    }
    
    .popup {
        display: none;
        position: fixed;
        z-index: 9999 !important;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.45);
    }
    
    .popup-inner {
        position: relative;
        width: 90%;
        max-width: 600px;
        margin: 30px auto 0 auto;
        background: #fff;
        border-radius: 10px;
        padding: 2em 1em 1.2em;
        box-shadow: 0 4px 24px rgba(0, 0, 0, 0.2);
    }
    
    .popup-close {
        position: absolute;
        top: -8px;
        right: -8px;
        width: 50px;
        height: 50px;
        background: #00A0E9;
        border-radius: 50%;
        border: none;
        font-size: 2.5em;
        color: #ffffff;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.07);
        outline: none;
        z-index: 1;
        padding: 0;
    }
    
    .popup-close:hover {
        opacity: 0.8;
    }
    
    @media screen and (max-width: 767px) {
        .flex-in {
            background-color: #FFFDE7;
            padding: 20px 10px;
            max-width: 580px;
            width: 98%;
            margin: auto;
        }
        .flex-txt p {
            font-size: 0.88em;
            font-weight: 800;
        }
        .flex-txt p span {
            color: #F81C1C;
        }
        .flex-img {
            max-width: 400px;
            width: 100%;
            margin: 10px auto 0;
        }
        .line-btn {
            max-width: 400px;
            width: 100%;
            margin: auto;
            text-align: center;
            background-color: #33B156;
            border-radius: 300px;
        }
        .line-btn a {
            display: inline-block;
            width: 100%;
            height: 100%;
            padding: 10px 0;
            font-size: 0.9em;
            font-weight: 800;
            color: #ffffff;
            border-radius: 300px;
        }
        .line-btn a:hover {
            opacity: 0.8;
        }
    }
    
    .ttl-course {
        position: relative;
        width: 100%;
    }
    
    .ttl-course::before {
        position: absolute;
        content: "";
        width: 100%;
        height: 95%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: rgb(255, 255, 255, 0.8);
        z-index: -1;
        background-color: #E3007F;
    }
    
    .ttl-course-img {
        max-width: 1500px;
        width: 95%;
        margin: auto;
    }
    
    @media screen and (max-width: 767px) {
        .ttl-course-img {
            width: 100%;
        }
        .ttl-course::before {
            position: absolute;
            content: "";
            width: 100%;
            height: 110%;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            background-color: rgb(255, 255, 255, 0.8);
            z-index: -1;
            background-color: #E3007F;
        }
    }
    
    .breadcrumb ol {
        display: flex;
        flex-wrap: wrap;
        list-style: none;
        padding: 0;
        font-size: .95em;
        margin: 0 0 1.2em 1em;
        font-weight: 800;
        margin-top: 2%;
    }
    
    @media screen and (max-width: 767px) {
        .breadcrumb ol {
            margin-top: 5%;
        }
    }
    
    .breadcrumb li {
        display: flex;
        align-items: center;
        font-weight: 500;
        font-size: 1.4em;
    }
    
    @media screen and (max-width: 767px) {
        .breadcrumb li {
            font-size: 1.1em;
        }
    }
    
    .breadcrumb li+li:before {
        content: "›";
        padding: 0 .5em;
        color: #5D2E1F;
        font-family: sans-serif;
    }
    
    .breadcrumb a {
        color: #E3007F;
        text-decoration: underline;
    }
    
    .breadcrumb a:hover {
        opacity: 0.8;
    }
    
    .corce-ttl {
        position: relative;
        margin: 80px auto 0;
        max-width: 1000px;
        width: 95%;
        z-index: 20;
    }
    
    .left {
        position: relative;
    }
    
    @media screen and (min-width: 1320px) {
        .left::before {
            content: "";
            position: absolute;
            background-size: contain;
            background-repeat: no-repeat;
            background-image: url(../img/kamihubuki.png);
            top: 30px;
            left: 20px;
            width: 110px;
            height: 112px;
            z-index: 0;
        }
    }
    
    .left::after {
        content: "";
        position: absolute;
        background-size: contain;
        background-repeat: no-repeat;
        background-image: url(../img/baloon01.png);
        bottom: 30px;
        right: 20px;
        width: 180px;
        height: 180px;
        z-index: 0;
    }
    
    @media screen and (max-width: 767px) {
        .left::after {
            bottom: 10px;
            right: 10px;
            width: 96px;
            height: 96px;
            z-index: 0;
        }
    }
    
    .right {
        position: relative;
    }
    
    @media screen and (min-width: 1320px) {
        .right::before {
            content: "";
            position: absolute;
            background-size: contain;
            background-repeat: no-repeat;
            background-image: url(../img/kamihubuki.png);
            top: 30px;
            right: 20px;
            width: 110px;
            height: 112px;
        }
    }
    
    .right::after {
        content: "";
        position: absolute;
        background-size: contain;
        background-repeat: no-repeat;
        background-image: url(../img/baloon02.png);
        bottom: 30px;
        left: 20px;
        width: 180px;
        height: 180px;
        z-index: 0;
    }
    
    @media screen and (max-width: 767px) {
        .right::after {
            bottom: 10px;
            left: 10px;
            width: 96px;
            height: 96px;
        }
    }
    
    .trip1__txt {
        font-size: 0.8em;
        text-align: right;
    }
    
    .trip2__txt {
        font-size: 0.8em;
        text-align: right;
        margin: -60px 0 40px;
    }
    
    @media screen and (max-width: 767px) {
        .trip2__txt {
            margin: -70px 0 40px;
        }
    }
    
    .entry-btn {
        max-width: 400px;
        margin: 0 auto;
        background-color: #C51572;
        border-radius: 50px;
        margin-top: 1em;
        margin-bottom: 1.5em;
        box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.40);
    }
    
    .entry-btn a {
        padding: 15px;
        display: inline-block;
        width: 100%;
        height: 100%;
    }
    
    body a {
        text-decoration: none;
        transition: 0.3s;
    }
    
    .entry-btn p {
        text-align: center;
        color: #fff;
        font-size: 1em;
        font-weight: bold;
    }
    
    .popup-content {
        overflow-y: auto;
        max-height: 66vh;
    }
    
    #kankoku-popup,
    .popup {
        z-index: 20000 !important;
        position: fixed;
    }
    
    .popup-bg {
        position: relative;
        z-index: 9999;
    }